> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mylifeforce.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Patient Overview

> Returns the member overview for the patient



## OpenAPI

````yaml GET /patient/{patientId}/member-overview
openapi: 3.0.1
info:
  title: Lifeforce Care Team API
  description: An API used by the Lifeforce care team portal to query patient data
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://om-staging.mylifeforce.com/api/m2m
security:
  - bearerAuth: []
paths:
  /patient/{patientId}/member-overview:
    get:
      description: Returns the member overview for the patient
      parameters:
        - $ref: '#/components/parameters/PatientIdParam'
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                type: object
                properties:
                  healthieUserId:
                    type: string
                    description: This member's healthieId
                    example: '2222222'
                  healthTrack:
                    type: string
                    nullable: true
                    description: >-
                      The member's current health track, or null if not
                      assigned.
                    example: null
                  isMember:
                    type: boolean
                    description: >-
                      Indicates whether the member has an active Lifeforce
                      membership.
                    example: true
                  latestClinician:
                    type: string
                    description: The name of the member's latest clinician.
                    example: Renae Thomas, MD, MPH
                  latestDiagnosticAt:
                    $ref: '#/components/schemas/DateTime'
                  latestHealthCoach:
                    type: string
                    description: The name of the member's latest health coach.
                    example: Vinnie Antonelli-Galizio
                  membershipType:
                    type: string
                    description: The type of membership the member has.
                    example: classic
                  memberSince:
                    $ref: '#/components/schemas/DateTime'
                required:
                  - healthieUserId
                  - isMember
                  - latestClinician
                  - latestDiagnosticAt
                  - latestHealthCoach
                  - membershipType
                  - memberSince
        '404':
          description: Patient not found
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
        '500':
          description: Unexpected error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
components:
  parameters:
    PatientIdParam:
      name: patientId
      in: path
      description: The id of the patient in question
      required: true
      schema:
        $ref: '#/components/schemas/UUID'
  schemas:
    DateTime:
      type: string
      format: date-time
      example: '2022-04-18T09:46:00Z'
    Error:
      required:
        - error
        - message
      type: object
      properties:
        error:
          type: integer
          format: int32
        message:
          type: string
    UUID:
      type: string
      format: uuid
      example: 29ea9012-c622-4851-a57a-9327abd21198
      description: A universally unique identifier.
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````